# Sablotron Guide and Reference

SablotFree | Functions

#### Summary

`SablotFree` frees the buffer formerly allocated by the engine.

#### Syntax

    int SablotFree(char *resultStr);

Name | Type | Description
--- | --- | ---
`resultStr` | `char*` | desc

#### Description

Use the `SablotFree` function whenever you finish a work with a Sablotron generated API. Typically, do it after the `SablotrGetResultArg` is called. Some DOM-access functions allocate buffers too.

#### See Also

Groups | [ Functions ]

© 2002-2003 Ginger Alliance
revision 03-06-30
This page was generated by APIDOC